@import "../../index.scss";


@media all and (max-width: 598px) {
    
    .event__box {
        top: -10px !important;
    }
    .event_address {
        position: absolute;
        bottom: 5px;   
    }
    
}

.event__box {
    position: absolute;
    top: 20px;
    left: 20px;
    padding: 1rem 1.5rem;
    border-radius: 15px;
    h1,
    h4,
    h6,
    p {
        color: $white;
        font-weight: bold;
    }
}
.event_address {
    position: absolute;
    bottom: 15px;   
}
